Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0623

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2000-0623
Last Modified 10 Sep 2008 03:05:13
Published 17 Jul 2000 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0623

Summary

Buffer overflow in O'Reilly WebSite Professional web server 2.4 and earlier allows remote attackers to execute arbitrary commands via a long GET request or Referrer header.

Vulnerable Systems

Application

  • Oreilly Website Professional 2.3.18

  • Oreilly Website Professional 2.4

  • Oreilly Website Professional 2.4.9


References

BID - 1492

NTBUGTRAQ - 20000719 Alert: Buffer Overrun is O'Reilly WebsitePro httpd32.exe (CISADV000717)


Last Updated: 27 May 2016 10:35:48